Support » Plugin: Forget About Shortcode Buttons » Caused HTTP 500 Error on upgrade to WP 5.1

  • Hi,
    I have had to deactivate the FSAB plugin as it appears to have broken my site when the WP 5.1 upgrade took place.
    I had to remove the plugin files to get my site to load at all.
    Has the plugin been actively tested for WP 5.x sites?
    Any advice would be appreciated.

  • The topic ‘Caused HTTP 500 Error on upgrade to WP 5.1’ is closed to new replies.